Subject: mboned: Comparison: Automatic Tunneling Protocol(ITP) Vs. AMT

From: Venketesan <[email-masked]>
Date: Mon, 01 Aug 2005 10:45:05 -0400

Hi,
I had received a few queries about how IMcast tunneling protocol (ITP) 
is different over AMT. 
I have revised the ITP paper dedicating a separate section( II.B) 
about AMT, a quantitave analysis of improved message propagation paths 
is in the performance evaluation section. We decribe the advantages of 
ITP over AMT.The document is available at

www.iit.edu/~venkthi1/imcast/itp.pdf

regards,
Venkat
 
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/